/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.FormaPago;
import java.util.List;

/**
 *
 * @author Administrador
 */
public interface FormaPagoDAO extends GenericDAO<FormaPago, Short> {

    public List<FormaPago> buscarPorDescricao(String descpago);

    public List<FormaPago> buscarTodosExceto(Integer... idFormaPago);
    
	public List<FormaPago> buscarNotIn(Short... idsFormaPago);

	public List<FormaPago> buscarIn(Short... idsFormaPago);
}
